.yellow{
    color: #feae11 !important;
}

.bg-yellow{
    background-color: #feae11;
}

.gradient-1{
    background-color: #FAD961;
    background-image: linear-gradient(124deg, #FAD961 0%, #F76B1C 100%);

}

.flex{
    display: flex;
    align-items: center;
    justify-content: space-between;
}


.date-picker-container {
    /* padding: 10px; */
    /* border: 1px solid red; */
    text-align: end;
}

.date-picker-container {
  text-align: right;
}

.date-picker-container .input-group {
  display: inline-block;
  width: 200px; /* Adjust the width as needed */
}

.date-picker-container .form-control {
  width: 100%;
}

.date-picker-container .form-control:focus {
  box-shadow: none;
  border: 1px solid #feae11;
}

.date-picker-container #datepicker {
    background-color: #ffffff;
}

.date-picker-container .highlight {
    background-color: #feae11 !important;
}
  
.flex-box{
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: nowrap;
}

@media (min-width: 300px) and (max-width: 800px) {

  .custom-btn{
    font-size: 10px;
  }

  .main-heading{
    font-size: 20px;
  }


}


.icon-color{
  color: #F76B1C !important;
}